12 Commits (master)

Author SHA1 Message Date
Matthieu Marcillaud 59b779f7b7 Nécessite la version SPIP 4.1.0-dev et donc PHP 7.4+ 7 months ago
Matthieu Marcillaud 96cdaa527d Future version (dev) dans master. 1 year ago
Matthieu Marcillaud 991381acd3 Version 1.4.1 1 year ago
Matthieu Marcillaud 5ff865fc33 Compat [4.0.0-beta;4.0.*] 1 year ago
Matthieu Marcillaud 0cd8d795c9 Compat version 4.0.0-alpha de SPIP 1 year ago
marcimat@rezo.net 88200510c1 Quelques versions 5 years ago
spip.franck@lien-d-amis.net 24698409fd - Les plugins-dist de spip 3.2 ne sont pas supposé avoir de support pour qu'il fonctionne avec spip 3.1, donc, j'ai fait un z+1 quand il y avait déjà un "y" de différence entre spip 3.1 et 3.2 sinon, j'ai fait un y+1, ainsi il sera toujours possible de faire des corrections d'éventuel bugs future qui ne concernerait que les plugs de la version 3.1 5 years ago
spip.franck@lien-d-amis.net 481bbad7aa Les plugins dist de spip 3.1 ne sont que pour spip 3.1, donc, changement de bornes 7 years ago
cedric@yterium.com 4442ee808d Report de r72917 : http://core.spip.org/issues/3004 : se proteger des references circulaires dans les rubriques lorsqu'on stylise (et on protege avec une profondeur maxi de 10000 dans tous les cas) 9 years ago
cedric@yterium.com 8d4a601a1a Intervalles de compatibilite comme dans r61406 mais ouvert jusqu'a 3.1.* 10 years ago
ben.spip@gmail.com 29ab599d84 Le savez tu ? les plugins-dist sont considérés comme stable \o/ ! 10 years ago
cedric@yterium.com cb35e3b25e paquet.xml pour toutes les extensions de SPIP 3 11 years ago
eric@smellup.net 310b699f80 Début des tests du nouveau fichier paquet.xml. 11 years ago